Subject: Ticket Assigned - need escalation coll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 17:12:39 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation coll ghada                    Bot:  Hi again! Bot:  Please enter your name Customer:  ghada Bot:  Hi Ghada ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:56 PM, 09th Feb                   mayar                   Hi Ghada,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:57 PM, 09th Feb                     ghada                    Hi Mayar, i have a retrn shipment from 10 days and till toda no one came to collect           08:58 PM, 09th Feb                   mayar                   Could you please share your order number so that I can assist you further?           08:58 PM, 09th Feb                     ghada                    9556144155           08:59 PM, 09th Feb                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:00 PM, 09th Feb                     ghada                    Ok           09:01 PM, 09th Feb                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           09:01 PM, 09th Feb                   mayar                   Could you please confirm is this your correct phone number 971508781600?           09:01 PM, 09th Feb                     ghada                    Yes           09:01 PM, 09th Feb                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           09:02 PM, 09th Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:02 PM, 09th Feb                   mayar                   Is there anything else i can help you with?            09:04 PM, 09th Feb                     ghada                    Ok. Do you have a time estimate? I dont want to loose the 14 days to return my order and then you tell me that you cannot return. I already lost 10 days           09:04 PM, 09th Feb                   mayar                   it is we will arrange for collection           09:05 PM, 09th Feb                     ghada                    Ok. I will contact you again if no collection after 2days.           09:07 PM, 09th Feb                     ghada                    Thanks           09:07 PM, 09th Feb                   mayar                   we’ll do our best to sort this out quickly.           09:11 PM, 09th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:12 PM, 09th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3872859